#sidebar {
	width: 150px;
	margin-top: 0px;
	background-color: #FFFFFF;
	border: 0px solid #7C96A9;
	padding: 10px;
	margin: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFCC00;
	letter-spacing: 2em;
	text-align: left;
	word-spacing: normal;
	position: absolute;
	visibility: visible;
	cursor: hand;


}

#sidebar h2 {
	font-size: 10pt;
	color: #2D2D3C;
	font-weight : bold;
	margin-top : 2pt;
	margin-bottom : 6pt;
}

#sidebar ul {
	margin: 2px 0px 2px 0px;
	padding: 0px;
}

#sidebar a {
	color: #EB911B;
	font-weight : bold;
}


#sidebar li {
	margin: 2px 0px 2px 16px;
	padding: 0px;
	line-height: 150%;
	font-size: 9pt;
}

#sidebar td {
	font-size: 9pt;
}
